Subject: Re: bug#50686: Show number of downloads on packages on GNU ELPA/NonGNU ELPA

From: Stefan Kangas <[email-masked]>
Date: Sat, 2 Oct 2021 15:39:58 +0200

Den fre 1 okt. 2021 kl 21:58 skrev Stefan Monnier <[email-masked]>:
>
> > I think we should show the number of downloads on packages on GNU ELPA
> > and NonGNU ELPA.  This information should be shown on both the package
> > page, and in the package listing.
>
> Fine by me, but I'd need someone else to do it ;-)

I've been looking into sorting by columns as well, and here is one
ready-made option that is dual-licensed under GPLv2 and MIT:

https://mottie.github.io/tablesorter/
https://github.com/Mottie/tablesorter

Maybe there exist even better ones, but this one seems to do the job.